Support » Installing WordPress » For those having trouble after upgrading to 2.8

  • If you have used the automatic upgrade from 2.7.1 to 2.8 and are having trouble updating plugins – try deleting the contents from your upgrade folder (in wp-content) first.

    This worked for me, so hopefully it helps someone else.

  • The topic ‘For those having trouble after upgrading to 2.8’ is closed to new replies.